Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Example:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies'.
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg is about.
The requested remote resource cannot be accessed because the instance does not follow its origin.
Saving live replays is disabled on this instance, so a live cannot be created or updated with saveReplay enabled.
Not returned by PeerTube anymore: permanent lives can save replays.
The instance has reached its maximum number of simultaneous live streams.
The authentication or token request is malformed: missing grant_type, malformed Authorization header,
access token sent using more than one method, or sent in the query string.
The grant_type is not supported. PeerTube supports password and refresh_token.
The user requested an export including video files, but the total size of their videos is above the maximum allowed by the instance for such exports. Request an export without video files instead.
We are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| isLocal | boolean PeerTube >= 9.0 Display only comments of local or remote accounts |
| onLocalVideo | boolean PeerTube >= 9.0 Display only comments of local or remote videos |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sat, 17 Oct 2026 03:04:00 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[“Vous condamnez les violences ?“ - Rock'n'Roll_φapy 🔻]]></title> <link>https://peertube2.cpy.re/w/vpZPHveF4XoNGVx5363Bt3;threadId=195560</link> <guid>https://peertube2.cpy.re/w/vpZPHveF4XoNGVx5363Bt3;threadId=195560</guid> <pubDate>Fri, 16 Oct 2026 17:04:44 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/a/blast/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> Il me parait évident, si <a href="https://mastodon.social/tags/JLM" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>JLM</span></a> et <a href="https://mastodon.social/tags/LFI" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>LFI</span></a> l'emportent, qu'il faudra une commission d'enquête sur la répression du mouvement lycéen, avec à la clef la condamnation de *tous* les responsables, jusqu'au ministre, voire au delà. On a inculpé et jugé le Sarkopipo, essentiellement pour des délits financiers. On devrait pouvoir inculper, et *lourdement* condamner, NuNez, voire Macron, pour les dommages humains qu'ils ont délibérément provoqués, et leurs atteintes multiples à l'ordre démocratique.</p>]]></content:encoded> <dc:creator>Rock'n'Roll_φapy 🔻</dc:creator> </item> <item> <title><![CDATA[OVERGROWN - Blender Feature Film (Teaser) - Shakira]]></title> <link>https://peertube2.cpy.re/w/gaGB17Qu1F5tXZyXN6idEQ;threadId=195559</link> <guid>https://peertube2.cpy.re/w/gaGB17Qu1F5tXZyXN6idEQ;threadId=195559</guid> <pubDate>Fri, 16 Oct 2026 15:55:41 GMT</pubDate> <content:encoded><![CDATA[<p>Video not playing</p> ]]></content:encoded> <dc:creator>Shakira</dc:creator> </item> <item> <title><![CDATA[critical-making-community - ReparaturBau]]></title> <link>https://peertube2.cpy.re/w/grx1VwbjwRbG9yZTbZ6mh6;threadId=195558</link> <guid>https://peertube2.cpy.re/w/grx1VwbjwRbG9yZTbZ6mh6;threadId=195558</guid> <pubDate>Fri, 16 Oct 2026 12:51:07 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.tchncs.de/a/vow/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>vow</span></a></span> </p><p>nächste Jahr sind wir (hoffentlich) auch dabei</p>]]></content:encoded> <dc:creator>ReparaturBau</dc:creator> </item> <item> <title><![CDATA[critical-making-community - Verbund offener Werkstätten]]></title> <link>https://peertube2.cpy.re/w/chuEowjQrSnXS8HFvAwUDg;threadId=195556</link> <guid>https://peertube2.cpy.re/w/chuEowjQrSnXS8HFvAwUDg;threadId=195556</guid> <pubDate>Fri, 16 Oct 2026 12:39:36 GMT</pubDate> <content:encoded><![CDATA[<p>@aiquez@troet.cafe na klar , was denkst du denn *-)</p> ]]></content:encoded> <dc:creator>Verbund offener Werkstätten</dc:creator> </item> <item> <title><![CDATA[critical-making-community - aiquez]]></title> <link>https://peertube2.cpy.re/w/chuEowjQrSnXS8HFvAwUDg;threadId=195556</link> <guid>https://peertube2.cpy.re/w/chuEowjQrSnXS8HFvAwUDg;threadId=195556</guid> <pubDate>Fri, 16 Oct 2026 12:34:42 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.tchncs.de/a/vow/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>vow</span></a></span> </p><p>super, dass ihr so was macht ! </p><p>weiter so !</p>]]></content:encoded> <dc:creator>aiquez</dc:creator> </item> <item> <title><![CDATA[Framework Laptop 12 (2026) Review: The Linux MacBook Neo alternative? - boredsquirrel]]></title> <link>https://peertube2.cpy.re/w/xwshW4b2g36A9HVoL2bz4H;threadId=195554</link> <guid>https://peertube2.cpy.re/w/xwshW4b2g36A9HVoL2bz4H;threadId=195554</guid> <pubDate>Fri, 16 Oct 2026 12:29:07 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/a/thelinuxexperiment/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span></p><p>This laptop is for students so the main question is, how loud is the keyboard? A 12th gen Framework 13 is near unusable because of the tiny loud fan, good that they fixed that!</p><p>14h of batterylife with web streaming and video playback is pretty insane!</p><p>The thing with the mic at 100% is a missing internal <a href="https://tux.social/tags/alsa" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>alsa</span></a> / soundcard config afaik. Microphones should be good at 100%, but Linux distros lack most soundcard configs.</p><p>Someone correct me if I am wrong on the details there.</p>]]></content:encoded> <dc:creator>boredsquirrel</dc:creator> </item> <item> <title><![CDATA[critical-making-community - Verbund offener Werkstätten]]></title> <link>https://peertube2.cpy.re/w/grx1VwbjwRbG9yZTbZ6mh6;threadId=195555</link> <guid>https://peertube2.cpy.re/w/grx1VwbjwRbG9yZTbZ6mh6;threadId=195555</guid> <pubDate>Fri, 16 Oct 2026 12:21:03 GMT</pubDate> <content:encoded><![CDATA[<p>bald gibt es noch mehr videos aus dem #vow .. stay tuned #peertube4vow</p> ]]></content:encoded> <dc:creator>Verbund offener Werkstätten</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - Nico198X]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195544</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195544</guid> <pubDate>Fri, 16 Oct 2026 11:45:40 GMT</pubDate> <content:encoded><![CDATA[<p>@didacticjam i had to dodge juuuust a bit earlier than i thought</p> ]]></content:encoded> <dc:creator>Nico198X</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - Nico198X]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195537</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195537</guid> <pubDate>Fri, 16 Oct 2026 11:45:09 GMT</pubDate> <content:encoded><![CDATA[<p>@didacticjam feels good, precise. lets fights feel very fair. my fault if i die.</p> ]]></content:encoded> <dc:creator>Nico198X</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - Nico198X]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195546</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195546</guid> <pubDate>Fri, 16 Oct 2026 11:44:26 GMT</pubDate> <content:encoded><![CDATA[<p>@didacticjam lolo i still get lost in the menu too. they're chatty XD</p> ]]></content:encoded> <dc:creator>Nico198X</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - Nico198X]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195543</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195543</guid> <pubDate>Fri, 16 Oct 2026 11:43:35 GMT</pubDate> <content:encoded><![CDATA[<p>@didacticjam haha that's ok, that's what VODs are for!</p> ]]></content:encoded> <dc:creator>Nico198X</dc:creator> </item> <item> <title><![CDATA[Framework Laptop 12 (2026) Review: The Linux MacBook Neo alternative? - boredsquirrel]]></title> <link>https://peertube2.cpy.re/w/xwshW4b2g36A9HVoL2bz4H;threadId=195547</link> <guid>https://peertube2.cpy.re/w/xwshW4b2g36A9HVoL2bz4H;threadId=195547</guid> <pubDate>Fri, 16 Oct 2026 11:36:10 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/a/thelinuxexperiment/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span></p><p>Pretty cool laptop! I am not a fan of the plastic really, would prefer metal with plastic case that you can replace. But 900€ nowadays is pretty good I guess.</p><p>For me it just has too few ports. Their port system is kinda useless, just add more of them! My Chromebook has basically the same amount of them...</p><p>Also coreboot support would be huge, instead of giving laptops to fascists</p>]]></content:encoded> <dc:creator>boredsquirrel</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - DidacticJam]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195546</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195546</guid> <pubDate>Fri, 16 Oct 2026 11:28:13 GMT</pubDate> <content:encoded><![CDATA[<p>i keep cracking up, you read a screen of text and go, "Yeah, okay!"</p> <p>And then you press enter and then ANOTHER screen comes up with a wall of text</p> ]]></content:encoded> <dc:creator>DidacticJam</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - DidacticJam]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195545</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195545</guid> <pubDate>Fri, 16 Oct 2026 11:27:27 GMT</pubDate> <content:encoded><![CDATA[<p>it's very SotN, in a good way</p> ]]></content:encoded> <dc:creator>DidacticJam</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - DidacticJam]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195544</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195544</guid> <pubDate>Fri, 16 Oct 2026 11:26:10 GMT</pubDate> <content:encoded><![CDATA[<p>well done adapting on that first boss</p> ]]></content:encoded> <dc:creator>DidacticJam</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - DidacticJam]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195543</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195543</guid> <pubDate>Fri, 16 Oct 2026 11:26:05 GMT</pubDate> <content:encoded><![CDATA[<p>game is interesting...i'm watching it and it just makes me feel tired. I don't know if i have something like this in me right now lol</p> ]]></content:encoded> <dc:creator>DidacticJam</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - Nico198X]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195538</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195538</guid> <pubDate>Fri, 16 Oct 2026 11:25:22 GMT</pubDate> <content:encoded><![CDATA[<p>@didacticjam i shouldn't need 25 mods for this one. XD</p> ]]></content:encoded> <dc:creator>Nico198X</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - Nico198X]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195538</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195538</guid> <pubDate>Fri, 16 Oct 2026 11:24:52 GMT</pubDate> <content:encoded><![CDATA[<p>@didacticjam DEF! feels good to control while still having some of that Castlevania weight.</p> ]]></content:encoded> <dc:creator>Nico198X</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - DidacticJam]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195538</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195538</guid> <pubDate>Fri, 16 Oct 2026 11:23:06 GMT</pubDate> <content:encoded><![CDATA[<p>you can almost feel that this is what bloodstained THOUHGT They were makign</p> ]]></content:encoded> <dc:creator>DidacticJam</dc:creator> </item> <item> <title><![CDATA[Castlevania: Belmont's Curse (p1) - DidacticJam]]></title> <link>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195537</link> <guid>https://peertube2.cpy.re/w/uix3pqbMtqtBmJ6wZ5Gc4m;threadId=195537</guid> <pubDate>Fri, 16 Oct 2026 11:22:56 GMT</pubDate> <content:encoded><![CDATA[<p>game looks hella snappy</p> ]]></content:encoded> <dc:creator>DidacticJam</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sat, 17 Oct 2026 03:04:25 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[Octobre 2026 - le Rékap' Jeux de société]]></title> <link>https://peertube2.cpy.re/w/9RG9daZwyiLgLZCLGaCSo2</link> <guid>https://peertube2.cpy.re/w/9RG9daZwyiLgLZCLGaCSo2</guid> <pubDate>Fri, 16 Oct 2026 21:46:09 GMT</pubDate> <description><![CDATA[Le Zla & Sesterio vous présentent leur rékap' mensuel avec les jeux qu’ils ont pu découvrir au cours des dernières semaines. 00:00:00 Intro 00:00:26 L'actu 00:09:33 Les jeux du mois 00:09:49 - djSet monte le son 00:16:11 - Guillotine ...]]></description> <content:encoded><![CDATA[<p>Le Zla & Sesterio vous présentent leur rékap' mensuel avec les jeux qu’ils ont pu découvrir au cours des dernières semaines.</p> <p>00:00:00 Intro<br /> 00:00:26 L'actu<br /> 00:09:33 Les jeux du mois<br /> 00:09:49 - djSet monte le son<br /> 00:16:11 - Guillotine<br /> 00:19:27 - Minikin City<br /> 00:25:56 - dnup<br /> 00:31:25 - mes trucs préférés<br /> 00:33:15 - Journey Horizon<br /> 00:34:24 - Life of the Amazonia<br /> 00:37:35 - Aurealis<br /> 00:42:58 - Tembo<br /> 00:47:00 Disgression : les règles de jeux<br /> 00:53:24 - Greun'z<br /> 01:00:27 - Tax the rich<br /> 01:03:59 - Odysseus<br /> 01:10:47 - Boss Fighters QR<br /> 01:11:12 - apparté : fantasy Reamls Mythes Grecs<br /> 01:12:02 - suite Boss Fighters<br /> 01:14:39 - DéfiCosmos<br /> 01:19:01 La Hype<br /> 01:24:12 Le Hors-jeux<br /> 01:24:41 - Ted Lasso Saison 4<br /> 01:26:30 - Friday Night lights<br /> 01:33:01 - The Gentlemen<br /> 01:35:25 Conclusion</p> <p>La prochaine GameNight, treizième édition, aura lieu le vendredi 04 Décembre 2026 ! Toutes les infos sont sur notre site : <a href="https://k-ludique.fr/" target="_blank" rel="noopener noreferrer">https://k-ludique.fr/</a></p> <p>Découvrez notre univers</p> <ul> <li>Jeux Politiks : <a href="https://www.youtube.com/shorts/y3wIUbneF9E" target="_blank" rel="noopener noreferrer">https://www.youtube.com/shorts/y3wIUbneF9E</a></li> <li>Le K du Coop : <a href="https://www.youtube.com/watch?v=bPS2dxIHNEs" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=bPS2dxIHNEs</a></li> </ul> <p>Rejoignez la communauté du K Ludique sur le site de notre partenaire <a href="https://kekosa.fr" target="_blank" rel="noopener noreferrer">https://kekosa.fr</a> gérez votre ludothèque et donnez votre avis sur vos jeux de société favoris et bien plus.</p> <p>Suivez-nous sur les réseaux sociaux :<br /> Discord : <a href="https://discord.gg/WffsxVX" target="_blank" rel="noopener noreferrer">https://discord.gg/WffsxVX</a><br /> Twitch : <a href="https://www.twitch.tv/lekludique" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/lekludique</a><br /> Facebook : <a href="https://www.facebook.com/LeKLudique/" target="_blank" rel="noopener noreferrer">https://www.facebook.com/LeKLudique/</a><br /> Instagram : <a href="https://www.instagram.com/lekludique/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lekludique/</a><br /> TikTok : <a href="https://www.tiktok.com/@lekludique" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lekludique</a></p> <p>#j2s #jeudesociété #jeux #jeudesociete #jds #boardgames</p> <p>Musique par Alex Kizenkov <a href="https://pixabay.com/users/alex_kizenkov-33612407/" target="_blank" rel="noopener noreferrer">https://pixabay.com/users/alex_kizenkov-33612407/</a></p> ]]></content:encoded> <dc:creator>Jeux de société - Le K Ludique</dc:creator> <category>Entertainment</category> <enclosure length="7707061407" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/47b94ac8-4a89-4fdb-9c00-b9764ad62435?videoFileIds=5944347"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/9RG9daZwyiLgLZCLGaCSo2"/> <media:player url="https://peertube2.cpy.re/w/9RG9daZwyiLgLZCLGaCSo2"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ebc0d6c8-5365-4152-9af0-483fb5bbee00-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ff806177-2b18-4066-b7ae-58c738af0695-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ca233e29-9682-448c-9f3a-f9f944b39484-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2cd1ab47-c3d4-410f-9a3b-eadef2f27e71-480-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="240381258" url="https://videos.pair2jeux.tube/static/web-videos/0c44d66d-324d-4995-95b7-c0b2a3102513-0.mp4" framerate="0" duration="5981" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="7707061407" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/47b94ac8-4a89-4fdb-9c00-b9764ad62435/e58e6397-401f-402d-b769-9c0f793ee56b-1080-fragmented.mp4" framerate="60" duration="5981" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="1375656564" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/47b94ac8-4a89-4fdb-9c00-b9764ad62435/3dec14b7-fd0f-4cc4-b095-12c08250f649-720-fragmented.mp4" framerate="60" duration="5981" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="760485660" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/47b94ac8-4a89-4fdb-9c00-b9764ad62435/72775369-f0cc-4195-a86f-f5113a2cf2d2-480-fragmented.mp4" framerate="30" duration="5981" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/6d9bb167-8af1-4642-9eee-8417508da7ca.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Octobre 2026 - le Rékap' Jeux de société</media:title> <media:description type="plain">Le Zla & Sesterio vous présentent leur rékap' mensuel avec les jeux qu’ils ont pu découvrir au cours des dernières semaines. 00:00:00 Intro 00:00:26 L'actu 00:09:33 Les jeux du mois 00:09:49 - djSet monte le son 00:16:11 - Guillotine ...</media:description> </item> <item> <title><![CDATA[17 OCTOBRE : COMMENT MACRON TENTE DE POURRIR LA MANIFESTATION]]></title> <link>https://peertube2.cpy.re/w/2XkLkhBAX4AmfcfbMaUhRh</link> <guid>https://peertube2.cpy.re/w/2XkLkhBAX4AmfcfbMaUhRh</guid> <pubDate>Fri, 16 Oct 2026 20:10:38 GMT</pubDate> <description><![CDATA[SIGNEZ LA PÉTITION ! 👉 https://amnistie-lyceens.fr/ ⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 00:00 : Macron tente de pourrir la manifestation 15:05 : Le Plan du RN et de Le Pen Emmanuel Macron s’in...]]></description> <content:encoded><![CDATA[<p>SIGNEZ LA PÉTITION ! 👉 <a href="https://amnistie-lyceens.fr/" target="_blank" rel="noopener noreferrer">https://amnistie-lyceens.fr/</a></p> <p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://lmdtv.fr/capsur10k-youtube" target="_blank" rel="noopener noreferrer">https://lmdtv.fr/capsur10k-youtube</a></p> <p>00:00 : Macron tente de pourrir la manifestation<br /> 15:05 : Le Plan du RN et de Le Pen</p> <p>Emmanuel Macron s’investit dans la mobilisation des lycéens, et pas pour leur bien mais le sien, on va en parler.</p> <p>Marine Le Pen prépare-t-elle un coup d’Etat ? C’est la question que l’on peut se poser après ses critiques contre le Conseil constitutionnel. Nils a mené l’enquête.</p> <p>C’est parti pour les Indiscrets.</p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 608 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="257693222" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/0fd339e9-ef92-4815-9315-d63dc5dd48ba?videoFileIds=5944228"/> <media:community> <media:statistics views="30"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/2XkLkhBAX4AmfcfbMaUhRh"/> <media:player url="https://peertube2.cpy.re/w/2XkLkhBAX4AmfcfbMaUhRh"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d5d11c78-e2c6-4d9b-97a8-c76a778cb52b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/06b6f9a8-11a8-4739-ae5e-878961ca3d77-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6ded04ec-9ba5-4861-9486-3c01581eb04e-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a4e0538a-8240-482c-adb4-6bee671a65bd-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9df72af8-1bae-4edd-bfe4-9512b2a6c004-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="56004201" url="https://cdn.octos3.fr/peertube-mtv/web-videos/c801c0e4-2ebe-4c08-a1b1-bc045fb8415b-0.mp4" framerate="0" duration="1816" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="257693222" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/0fd339e9-ef92-4815-9315-d63dc5dd48ba/e70d8418-02a4-4c58-9171-b764425a55da-1080-fragmented.mp4" framerate="25" duration="1816" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="151093100" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/0fd339e9-ef92-4815-9315-d63dc5dd48ba/bcaf056b-5564-4f6b-989d-cc8babb927ec-720-fragmented.mp4" framerate="25" duration="1816" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="74596063" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/0fd339e9-ef92-4815-9315-d63dc5dd48ba/3a54de56-ddf2-4a8d-bc83-b342732f7c65-360-fragmented.mp4" framerate="25" duration="1816" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="55014682" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/0fd339e9-ef92-4815-9315-d63dc5dd48ba/d763c94f-61cb-4bed-a662-324037480ee8-240-fragmented.mp4" framerate="25" duration="1816" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/58ae7df8-831c-4996-992c-13450170775b.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">17 OCTOBRE : COMMENT MACRON TENTE DE POURRIR LA MANIFESTATION</media:title> <media:description type="plain">SIGNEZ LA PÉTITION ! 👉 https://amnistie-lyceens.fr/ ⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 00:00 : Macron tente de pourrir la manifestation 15:05 : Le Plan du RN et de Le Pen Emmanuel Macron s’in...</media:description> </item> <item> <title><![CDATA[The evolution of rebellion - from Spartacus to SPX6900]]></title> <link>https://peertube2.cpy.re/w/u21SqHPTTw1xWjnqkxjU4s</link> <guid>https://peertube2.cpy.re/w/u21SqHPTTw1xWjnqkxjU4s</guid> <pubDate>Fri, 16 Oct 2026 19:39:38 GMT</pubDate> <description><![CDATA[The evolution of rebellion - from Spartacus to SPX6900 To learn how the movement started, here’s the documentary that tells its story: https://tube.tchncs.de/w/rekd1aX4GyLH3hsyF22NLs Credits https://www.reddit.com/u/STPC_Visuals https://...]]></description> <content:encoded><![CDATA[<p>The evolution of rebellion - from Spartacus to SPX6900</p> <p>To learn how the movement started, here’s the documentary that tells its story:<br /> <a href="https://tube.tchncs.de/w/rekd1aX4GyLH3hsyF22NLs" target="_blank" rel="noopener noreferrer">https://tube.tchncs.de/w/rekd1aX4GyLH3hsyF22NLs</a></p> <p>Credits<br /> <a href="https://www.reddit.com/u/STPC_Visuals" target="_blank" rel="noopener noreferrer">https://www.reddit.com/u/STPC_Visuals</a><br /> <a href="https://x.com/STPC_Pro" target="_blank" rel="noopener noreferrer">https://x.com/STPC_Pro</a><br /> <a href="https://www.youtube.com/channel/UCWNWVnjDbbhDL8ufxIkfA1w" target="_blank" rel="noopener noreferrer">https://www.youtube.com/channel/UCWNWVnjDbbhDL8ufxIkfA1w</a></p> ]]></content:encoded> <dc:creator>aeon_kn channel</dc:creator> <category>Activism</category> <enclosure length="50904363" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e2e4297b-f015-4eae-850b-f5a40b4daf38?videoFileIds=5944262"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/u21SqHPTTw1xWjnqkxjU4s"/> <media:player url="https://peertube2.cpy.re/w/u21SqHPTTw1xWjnqkxjU4s"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/47276df5-8bc5-427a-9d3e-39cb5d59fb08-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f350e495-d823-45d1-bb45-8a2a18a717d3-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f3d1cc1c-7d8c-4ff0-84ff-f1c302815f6b-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e8235b43-6d37-467f-8db4-3439dd92561d-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fb3aad34-14aa-40cf-af5e-b5d3e9d7ec08-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b5eabc29-eced-415e-a976-4b16e7186cf2-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/270e3cae-3e71-4bc6-8c11-ebc8f6ed8227-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d04acb32-7aa3-4fad-a72c-082b5189e4d6-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="50904363" url="https://media.tube.tchncs.de/videos/5bdc1842-4dee-47fc-846d-55c2e233c908-1080.mp4" framerate="30" duration="149" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11932082" url="https://media.tube.tchncs.de/videos/c0c63aab-20a9-496c-8c5d-020c01cde3d5-480.mp4" framerate="30" duration="149" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="8856504" url="https://media.tube.tchncs.de/videos/d7975b09-7824-45eb-a57b-c83a11169ecb-360.mp4" framerate="30" duration="149" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2411307" url="https://media.tube.tchncs.de/videos/a60adac6-de83-4877-ab1c-20757597b4c3-0.mp4" framerate="0" duration="149" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="50842641" url="https://media.tube.tchncs.de/streaming-playlists/hls/e2e4297b-f015-4eae-850b-f5a40b4daf38/aca0ab76-ee3c-45d1-8562-702e553f85fd-1080-fragmented.mp4" framerate="30" duration="149" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11867276" url="https://media.tube.tchncs.de/streaming-playlists/hls/e2e4297b-f015-4eae-850b-f5a40b4daf38/f4fb3d0f-89bb-4696-831b-84cda9901c08-480-fragmented.mp4" framerate="30" duration="149" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="8792050" url="https://media.tube.tchncs.de/streaming-playlists/hls/e2e4297b-f015-4eae-850b-f5a40b4daf38/46a712d2-89fe-40a5-a2bd-d45c437a7b0b-360-fragmented.mp4" framerate="30" duration="149" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2417301" url="https://media.tube.tchncs.de/streaming-playlists/hls/e2e4297b-f015-4eae-850b-f5a40b4daf38/ca89ede2-9334-4379-baae-fe0c60bd24dd-0-fragmented.mp4" framerate="0" duration="149" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a3de9c8c-12ee-45c9-a5ca-29706c95d241.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">The evolution of rebellion - from Spartacus to SPX6900</media:title> <media:description type="plain">The evolution of rebellion - from Spartacus to SPX6900 To learn how the movement started, here’s the documentary that tells its story: https://tube.tchncs.de/w/rekd1aX4GyLH3hsyF22NLs Credits https://www.reddit.com/u/STPC_Visuals https://...</media:description> </item> <item> <title><![CDATA[Deus Ex Machina - SPX6900]]></title> <link>https://peertube2.cpy.re/w/2wHW8NpBRJ7RMayRm6WJ36</link> <guid>https://peertube2.cpy.re/w/2wHW8NpBRJ7RMayRm6WJ36</guid> <pubDate>Fri, 16 Oct 2026 19:21:33 GMT</pubDate> <description><![CDATA[A lot of time in the making Enjoy my friends ! And let me know what you thought of it. 😃 ❤️ Credits: https://www.reddit.com/user/STPC_Visuals/]]></description> <content:encoded><![CDATA[<p>A lot of time in the making</p> <p>Enjoy my friends ! And let me know what you thought of it. 😃 ❤️</p> <p>Credits:<br /> <a href="https://www.reddit.com/user/STPC_Visuals/" target="_blank" rel="noopener noreferrer">https://www.reddit.com/user/STPC_Visuals/</a></p> ]]></content:encoded> <dc:creator>aeon_kn channel</dc:creator> <category>Activism</category> <enclosure length="38879268" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/0c634b4a-9a08-404f-9177-eba90b800fe1?videoFileIds=5944234"/> <media:community> <media:statistics views="10"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/2wHW8NpBRJ7RMayRm6WJ36"/> <media:player url="https://peertube2.cpy.re/w/2wHW8NpBRJ7RMayRm6WJ36"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/36d5ca7b-1b96-43d6-9c3c-c93dfdd0a0c2-720.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0969dc92-73ae-4c59-9a03-b4e36f8c97d7-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/95ab6cfb-e6ac-4f73-8734-fd368b04d5ef-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a3819d81-0193-46ab-a6f4-b740b075ade7-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/64122d50-2cea-4b6a-9e9a-35c9ce8029ab-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4ca15be1-7f55-44ee-bd12-7da74adf87da-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/16928bee-7c24-44cd-9d65-ec065e9511a4-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4837db18-0a8e-452f-9921-c5bc116a5a35-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="38879268" url="https://media.tube.tchncs.de/videos/93899cdc-fce9-4d4c-91aa-e94b2119df39-720.mp4" framerate="30" duration="173" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="24136060" url="https://media.tube.tchncs.de/videos/e49e5c38-3729-4685-91cf-10fb7f9aceca-480.mp4" framerate="30" duration="173" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="17382623" url="https://media.tube.tchncs.de/videos/3291d058-d830-4edd-a18a-21a0db800bff-360.mp4" framerate="30" duration="173" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2844937" url="https://media.tube.tchncs.de/videos/79a66b3f-ca66-4db2-bd29-0417af8bd551-0.mp4" framerate="0" duration="173" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="38798598" url="https://media.tube.tchncs.de/streaming-playlists/hls/0c634b4a-9a08-404f-9177-eba90b800fe1/f5f5e712-c43a-481d-981f-988d0afbf6da-720-fragmented.mp4" framerate="30" duration="173" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="24063242" url="https://media.tube.tchncs.de/streaming-playlists/hls/0c634b4a-9a08-404f-9177-eba90b800fe1/ecd3a6e7-c148-403a-b05f-22128f818f5b-480-fragmented.mp4" framerate="30" duration="173" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="17309133" url="https://media.tube.tchncs.de/streaming-playlists/hls/0c634b4a-9a08-404f-9177-eba90b800fe1/fcc3313a-1c3e-4bb1-bae7-160a0efb2e97-360-fragmented.mp4" framerate="30" duration="173" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2851891" url="https://media.tube.tchncs.de/streaming-playlists/hls/0c634b4a-9a08-404f-9177-eba90b800fe1/b21301ae-43d7-4b40-b04b-5171ec3b3292-0-fragmented.mp4" framerate="0" duration="173" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/49f358af-ebbc-4aee-8af0-b291734853cd.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Deus Ex Machina - SPX6900</media:title> <media:description type="plain">A lot of time in the making Enjoy my friends ! And let me know what you thought of it. 😃 ❤️ Credits: https://www.reddit.com/user/STPC_Visuals/</media:description> </item> <item> <title><![CDATA[Clinique Design #2]]></title> <link>https://peertube2.cpy.re/w/icX3F3P3BdJhSfhBMyvGr8</link> <guid>https://peertube2.cpy.re/w/icX3F3P3BdJhSfhBMyvGr8</guid> <pubDate>Fri, 16 Oct 2026 19:01:06 GMT</pubDate> <dc:creator>Vidéos de l'association Designers Ethiques</dc:creator> <enclosure length="1101496712" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/8b567648-cdf7-4928-b57a-f9c4dc6b6db9?videoFileIds=5944222&videoFileIds=5944224"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/icX3F3P3BdJhSfhBMyvGr8"/> <media:player url="https://peertube2.cpy.re/w/icX3F3P3BdJhSfhBMyvGr8"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9e79bdcd-a039-454f-b958-f6d89047afa6-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/16b8b475-8fb4-4726-a5c7-4325e86ef813-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/021b62ec-9332-432f-aeb5-03bf81296a56-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="1046200837" url="https://pt-storage.designersethiques.org/streaming-playlists:hls/8b567648-cdf7-4928-b57a-f9c4dc6b6db9/f9792f63-463a-4d00-9d58-25da17b10cf9-720-fragmented.mp4" framerate="30" duration="3379" isDefault="true"/> <media:content type="video/mp4" medium="video" height="360" fileSize="371414915" url="https://pt-storage.designersethiques.org/streaming-playlists:hls/8b567648-cdf7-4928-b57a-f9c4dc6b6db9/26566a5e-a253-4ea1-b92a-ea28cdf9fc71-360-fragmented.mp4" framerate="30" duration="3379" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="55295875" url="https://pt-storage.designersethiques.org/streaming-playlists:hls/8b567648-cdf7-4928-b57a-f9c4dc6b6db9/a61d676a-b3b8-4404-b599-7258679c786b-0-fragmented.mp4" framerate="0" duration="3379" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/875ee2d2-b942-4781-aeeb-cb3dfffd091c.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Clinique Design #2</media:title> </item> <item> <title><![CDATA[Piketty choque Apolline de Malherbe sur la situation économique de la France]]></title> <link>https://peertube2.cpy.re/w/kyFMNdYpsJBeLMEHajFZru</link> <guid>https://peertube2.cpy.re/w/kyFMNdYpsJBeLMEHajFZru</guid> <pubDate>Fri, 16 Oct 2026 18:00:25 GMT</pubDate> <description><![CDATA[Thomas Piketty, économiste, directeur d’études à l’EHESS, est invité sur BFM pour parler de dette publique, d'impôts, de démocratie. Il explique en quoi la situation économique de la France actuelle ressemble à la France de 1789 : un endettement é...]]></description> <content:encoded><![CDATA[<p>Thomas Piketty, économiste, directeur d’études à l’EHESS, est invité sur BFM pour parler de dette publique, d'impôts, de démocratie. Il explique en quoi la situation économique de la France actuelle ressemble à la France de 1789 : un endettement étatique énorme pour ne pas taxer les plus riches.</p> <p>Réduire la qualité de la vidéo.</p> <p>Pour changer le système<br /> Réclamer le RIC constituant : <a href="https://www.mouvement-constituant-populaire.fr/" target="_blank" rel="noopener noreferrer">https://www.mouvement-constituant-populaire.fr/</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Sources<br /> Piketty <a href="https://www.youtube.com/watch?v=naYuWY4LQ7c&si=VhsuIyuerNqzACmr" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=naYuWY4LQ7c&si=VhsuIyuerNqzACmr</a><br /> Musique <a href="https://www.youtube.com/watch?v=39PVEaSytpo" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=39PVEaSytpo</a></p> <p>Réponses au quiz de fin :</p> <p>/!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\<br /> /!\<br /> /!\</p> <p>Quand a-t-on vu un niveau de dette aussi élevé dans l'histoire de France ?<br /> 1945, 1789, 1920.</p> <p>Quelle a été l'évolution des patrimoines privés entre 1970 et aujourd'hui ?<br /> 300% du PIB à 600% du PIB.</p> <p>Combien y a-t-il eu de référendums entre 1945 et 2005 ?<br /> 13. Un tous les 3/4 ans.</p> <p>#piketty #politique #économie #impôt #taxe #extrait #ethiqueettac</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="129694697" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/9e6df4d6-3860-4853-b69f-bb5c55653ce2?videoFileIds=5944157"/> <media:community> <media:statistics views="25"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/kyFMNdYpsJBeLMEHajFZru"/> <media:player url="https://peertube2.cpy.re/w/kyFMNdYpsJBeLMEHajFZru"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bdb6fafe-c81b-40e7-967d-7ca5f5a3924d-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/503452a6-065e-4b03-999f-26ee024674a1-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a0734554-3b0b-4d91-b114-1af888365e0e-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/333a8d15-3928-486d-b458-d6744adab770-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c54c515e-86f3-4213-9ce4-e9d4e18d972d-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/255a3760-6a72-47ee-9893-d54e695eb85a-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="17994216" url="https://static.indymotion.fr/web-videos/bd081838-9e83-423f-a8c2-6ad56a3686c4-0.mp4" framerate="0" duration="563" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="129694697" url="https://static.indymotion.fr/streaming-playlists/hls/9e6df4d6-3860-4853-b69f-bb5c55653ce2/670226e2-344a-41ff-970a-021a231a17a3-1080-fragmented.mp4" framerate="25" duration="563" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="76259595" url="https://static.indymotion.fr/streaming-playlists/hls/9e6df4d6-3860-4853-b69f-bb5c55653ce2/29ebb523-bf8a-489f-820e-bb7b8f3df0f2-720-fragmented.mp4" framerate="25" duration="563" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="46195859" url="https://static.indymotion.fr/streaming-playlists/hls/9e6df4d6-3860-4853-b69f-bb5c55653ce2/c290f8aa-a190-41cc-ba98-7d38ee4c0ed1-480-fragmented.mp4" framerate="25" duration="563" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="22209035" url="https://static.indymotion.fr/streaming-playlists/hls/9e6df4d6-3860-4853-b69f-bb5c55653ce2/6cb303c8-75c4-469b-bbad-fd0ae52cd46c-240-fragmented.mp4" framerate="25" duration="563" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="9247371" url="https://static.indymotion.fr/streaming-playlists/hls/9e6df4d6-3860-4853-b69f-bb5c55653ce2/63431f27-82ba-45a6-8052-0dc3962d4322-0-fragmented.mp4" framerate="0" duration="563" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/938787fa-c372-47c6-b602-d56297682de6.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Piketty choque Apolline de Malherbe sur la situation économique de la France</media:title> <media:description type="plain">Thomas Piketty, économiste, directeur d’études à l’EHESS, est invité sur BFM pour parler de dette publique, d'impôts, de démocratie. Il explique en quoi la situation économique de la France actuelle ressemble à la France de 1789 : un endettement é...</media:description> </item> <item> <title><![CDATA[👻 BGS - I'm on Observation Duty 6 : UNIVERSITY 📹]]></title> <link>https://peertube2.cpy.re/w/nCkM4AXZW1JHUDd1doKqaK</link> <guid>https://peertube2.cpy.re/w/nCkM4AXZW1JHUDd1doKqaK</guid> <pubDate>Fri, 16 Oct 2026 18:00:10 GMT</pubDate> <description><![CDATA[⚠️ CW / TW : Trucs glauques, chuchotements, jumpscares, nudité. Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux ! Le jeu est dispo sur steam : https://store.steampowered.com/app/2137700/Im_on_Observation_Du...]]></description> <content:encoded><![CDATA[<p>⚠️ CW / TW : Trucs glauques, chuchotements, jumpscares, nudité.</p> <p>Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux !<br /> Le jeu est dispo sur steam : <a href="https://store.steampowered.com/app/2137700/Im_on_Observation_Duty_6/" target="_blank" rel="noopener noreferrer">https://store.steampowered.com/app/2137700/Im_on_Observation_Duty_6/</a></p> <p>𝑴𝒆𝒔 𝒍𝒊𝒆𝒏𝒔</p> <p>💌 Ma boîte à lettres : <a href="https://tally.so/r/mR6a29" target="_blank" rel="noopener noreferrer">https://tally.so/r/mR6a29</a><br /> 🌙 Carrd et autres projets : <a href="https://lukyaspyndell.carrd.co/" target="_blank" rel="noopener noreferrer">https://lukyaspyndell.carrd.co/</a></p> ]]></content:encoded> <dc:creator>Lady Boo 👻</dc:creator> <category>Gaming</category> <enclosure length="480894294" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/af22e023-e6e0-4359-8753-18188b80042d?videoFileIds=5944194"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nCkM4AXZW1JHUDd1doKqaK"/> <media:player url="https://peertube2.cpy.re/w/nCkM4AXZW1JHUDd1doKqaK"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c79626e2-f4af-4c83-9430-cf42b8dadf4b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b655e73e-f42c-4c7d-9951-c978e26514ac-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7a0e70e8-f394-4679-bc2b-43cf86cf22e2-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/331c3b91-5ea7-41db-b57f-f8736a6a880c-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/57798f3e-7adf-477a-8b15-cc7c40f2d34c-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2c1be865-6976-41dc-94a9-ac31959c1ec0-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="72047095" url="https://static.indymotion.fr/web-videos/e6fbf412-dfb9-461a-8b8c-a228f959414a-0.mp4" framerate="0" duration="2979" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="480894294" url="https://static.indymotion.fr/streaming-playlists/hls/af22e023-e6e0-4359-8753-18188b80042d/06f722ff-43cf-463e-9c5d-321a9607c1f3-1080-fragmented.mp4" framerate="30" duration="2979" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="214165201" url="https://static.indymotion.fr/streaming-playlists/hls/af22e023-e6e0-4359-8753-18188b80042d/b1d6a43e-7bbf-489b-8473-914ef3ca9829-720-fragmented.mp4" framerate="30" duration="2979" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="135347598" url="https://static.indymotion.fr/streaming-playlists/hls/af22e023-e6e0-4359-8753-18188b80042d/c4cde071-fc18-4977-83cc-2cbb07d01fc6-480-fragmented.mp4" framerate="30" duration="2979" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="76531977" url="https://static.indymotion.fr/streaming-playlists/hls/af22e023-e6e0-4359-8753-18188b80042d/a063d47b-7ed7-47a9-97bc-07e9aa98664d-240-fragmented.mp4" framerate="30" duration="2979" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="43173908" url="https://static.indymotion.fr/streaming-playlists/hls/af22e023-e6e0-4359-8753-18188b80042d/8ae19dba-8cc6-45df-9822-844b98391648-0-fragmented.mp4" framerate="0" duration="2979" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/9b84b15f-0921-4a4c-8dae-ebc2af3b5f37.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">👻 BGS - I'm on Observation Duty 6 : UNIVERSITY 📹</media:title> <media:description type="plain">⚠️ CW / TW : Trucs glauques, chuchotements, jumpscares, nudité. Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux ! Le jeu est dispo sur steam : https://store.steampowered.com/app/2137700/Im_on_Observation_Du...</media:description> </item> <item> <title><![CDATA[LYCÉENS, GILETS JAUNES : POURQUOI L'ÉMEUTE NOUS TRANSFORME]]></title> <link>https://peertube2.cpy.re/w/nNk8Ad65hTurAYZywe2t7S</link> <guid>https://peertube2.cpy.re/w/nNk8Ad65hTurAYZywe2t7S</guid> <pubDate>Fri, 16 Oct 2026 17:40:35 GMT</pubDate> <description><![CDATA[SIGNEZ LA PÉTITION ! 👉 https://amnistie-lyceens.fr/ ⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube Depuis plusieurs semaines, les lycéens sont dans la rue. Ils dénoncent le manque de moyens dans leurs étab...]]></description> <content:encoded><![CDATA[<p>SIGNEZ LA PÉTITION ! 👉 <a href="https://amnistie-lyceens.fr/" target="_blank" rel="noopener noreferrer">https://amnistie-lyceens.fr/</a></p> <p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://lmdtv.fr/capsur10k-youtube" target="_blank" rel="noopener noreferrer">https://lmdtv.fr/capsur10k-youtube</a></p> <p>Depuis plusieurs semaines, les lycéens sont dans la rue. Ils dénoncent le manque de moyens dans leurs établissements, les conditions d’études et le manque de professeurs. Et leur colère ne retombe pas.<br /> Samedi 17 octobre, un nouvel appel à la mobilisation est lancé. Les colères des jeunes, celle des travailleurs, celle de ceux qui n’arrivent plus à boucler leurs fins de mois semblent finir par se rejoindre. <br /> Mais quand la colère déborde, que se passe-t-il ? Pourquoi certains choisissent-ils le blocage, l’affrontement, parfois la confrontation avec la police ? Et qu’est-ce que ces moments disent de notre société ?<br /> C’est justement ce que cherche à comprendre Romain Huët dans son livre Le vertige de l’émeute. Il s’intéresse à ce que vivent celles et ceux qui se révoltent. À leur colère, à leur peur, mais aussi à ce sentiment de force collective qu’ils peuvent éprouver dans la rue.<br /> Alors, est-ce que l’émeute est seulement une explosion de colère ? Est-ce qu’elle peut faire bouger les lignes ? Et surtout, comment passer de la révolte à un véritable changement politique ?<br /> On en parle avec Romain Huët, chercheur et maitre de conferences en science de la communication à l’université Rennes 2. Il anime également Cracker l’époque, le podcast des imaginaires politiques.</p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 608 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="303518674" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/b087ea43-5b77-4879-aa41-505fb04aaf92?videoFileIds=5944121"/> <media:community> <media:statistics views="24"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nNk8Ad65hTurAYZywe2t7S"/> <media:player url="https://peertube2.cpy.re/w/nNk8Ad65hTurAYZywe2t7S"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3ca8178d-44f8-4efd-89e1-5b587e7ff4e2-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/623b5fba-322b-4d8f-b046-a0759045c5a5-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9fd2014a-bc59-4e8a-a709-ba5c868432d9-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ecec6a7d-5f96-45f9-8160-369f77e68ff2-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3e506978-6e00-4853-af78-440ed291febd-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="62135549" url="https://cdn.octos3.fr/peertube-mtv/web-videos/1b2b8478-e5cb-4235-8678-8282af10cd1a-0.mp4" framerate="0" duration="1942" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="303518674" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b087ea43-5b77-4879-aa41-505fb04aaf92/74a053e9-9db0-4fd6-975a-de291a68ab7e-1080-fragmented.mp4" framerate="25" duration="1942" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="188102127" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b087ea43-5b77-4879-aa41-505fb04aaf92/49ae8753-b323-480b-a760-3bc0f3acb23f-720-fragmented.mp4" framerate="25" duration="1942" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="92435666" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b087ea43-5b77-4879-aa41-505fb04aaf92/31def19a-5cf6-4526-8ab0-8485a23ac663-360-fragmented.mp4" framerate="25" duration="1942" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="66745629" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b087ea43-5b77-4879-aa41-505fb04aaf92/e1b1df15-28c8-4df8-8f9b-65e5ead47ee6-240-fragmented.mp4" framerate="25" duration="1942" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/827496b5-761b-4c10-bc01-3028cae439d0.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">LYCÉENS, GILETS JAUNES : POURQUOI L'ÉMEUTE NOUS TRANSFORME</media:title> <media:description type="plain">SIGNEZ LA PÉTITION ! 👉 https://amnistie-lyceens.fr/ ⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube Depuis plusieurs semaines, les lycéens sont dans la rue. Ils dénoncent le manque de moyens dans leurs étab...</media:description> </item> <item> <title><![CDATA[LITTLE LION MEET SETKA - BE CAREFUL (2017)]]></title> <link>https://peertube2.cpy.re/w/vZUp5TLUQvmMqZA8BBDsgu</link> <guid>https://peertube2.cpy.re/w/vZUp5TLUQvmMqZA8BBDsgu</guid> <pubDate>Fri, 16 Oct 2026 17:16:36 GMT</pubDate> <description><![CDATA[Premier extrait de la collaboration "Little Lion meet Setka", deux artistes alliant Rub a dub, Hip hop et leur propre univers à suivre de très près... REAL VIBES !!! Real : Mani vision rec/mix : Conçu pour durer Big up à l'Art Seine et Yed...]]></description> <content:encoded><![CDATA[<p>Premier extrait de la collaboration "Little Lion meet Setka", deux artistes alliant Rub a dub, Hip hop et leur propre univers à suivre de très près... REAL VIBES !!!</p> <p>Real : Mani vision<br /> rec/mix : Conçu pour durer</p> <p>Big up à l'Art Seine et Yedi..</p> ]]></content:encoded> <dc:creator>Setka official</dc:creator> <enclosure length="10562868" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/f2eeb51b-54e3-4a0c-9665-9d3ad73a3cc2?videoFileIds=5944175&videoFileIds=5944174"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/vZUp5TLUQvmMqZA8BBDsgu"/> <media:player url="https://peertube2.cpy.re/w/vZUp5TLUQvmMqZA8BBDsgu"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/daf88cde-0f50-4c9c-a4d5-90104871798f-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9462e83c-6e6f-4379-bf40-89b1eb982b06-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5f38911f-9838-40f9-b488-c6f666599cbe-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/66ec5c63-2539-4d47-bd36-5d98125682c1-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2842148" url="https://video.antopie.org/static/web-videos/aa258561-cc48-4915-96bf-6bff8e366155-0.mp4" framerate="0" duration="179" isDefault="true"/> <media:content type="video/mp4" medium="video" height="360" fileSize="7720720" url="https://video.antopie.org/static/streaming-playlists/hls/f2eeb51b-54e3-4a0c-9665-9d3ad73a3cc2/958f0007-af43-4773-af51-971bd7186f8a-360-fragmented.mp4" framerate="30" duration="179" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="4578040" url="https://video.antopie.org/static/streaming-playlists/hls/f2eeb51b-54e3-4a0c-9665-9d3ad73a3cc2/19c1b097-3e36-4541-94fa-955128674045-240-fragmented.mp4" framerate="30" duration="179" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3026065" url="https://video.antopie.org/static/streaming-playlists/hls/f2eeb51b-54e3-4a0c-9665-9d3ad73a3cc2/de1dde42-5b6f-4e77-92d3-3072e73ea1b6-0-fragmented.mp4" framerate="0" duration="179" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d68e33ec-ba1f-4026-88a9-32f93c0b7aa6.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">LITTLE LION MEET SETKA - BE CAREFUL (2017)</media:title> <media:description type="plain">Premier extrait de la collaboration "Little Lion meet Setka", deux artistes alliant Rub a dub, Hip hop et leur propre univers à suivre de très près... REAL VIBES !!! Real : Mani vision rec/mix : Conçu pour durer Big up à l'Art Seine et Yed...</media:description> </item> <item> <title><![CDATA[LITTLE LION MEET SETKA - DANS LA VILLE (2018)]]></title> <link>https://peertube2.cpy.re/w/7YAZNpwhYBJ94KyUJ54UN5</link> <guid>https://peertube2.cpy.re/w/7YAZNpwhYBJ94KyUJ54UN5</guid> <pubDate>Fri, 16 Oct 2026 17:03:37 GMT</pubDate> <description><![CDATA[2ème extrait de la collaboration "Little lion meet Setka" !!! Deux artistes alliant Rub a dub, Hip hop et leurs propres influences à suivre de très près... STAY TUNED PEOPLE ! Real : Mani vision Mise en scène : Da system Rec : Conçu pour d...]]></description> <content:encoded><![CDATA[<p>2ème extrait de la collaboration "Little lion meet Setka" !!!</p> <p>Deux artistes alliant Rub a dub, Hip hop et leurs propres influences à suivre de très près... STAY TUNED PEOPLE !</p> <p>Real : Mani vision<br /> Mise en scène : Da system<br /> Rec : Conçu pour durer</p> <p>Merci à Jason Katsenis</p> ]]></content:encoded> <dc:creator>Setka official</dc:creator> <enclosure length="17031806" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/387e0ceb-bfc8-4399-9c21-65b7711292b8?videoFileIds=5944167&videoFileIds=5944166"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/7YAZNpwhYBJ94KyUJ54UN5"/> <media:player url="https://peertube2.cpy.re/w/7YAZNpwhYBJ94KyUJ54UN5"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/374d0073-8bbb-4659-8648-2e1e1e03b0c3-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9dc06909-a9de-45a6-9432-b4a95404d8da-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a83d0b80-9b63-43c5-839f-45bdc48b2d94-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/15ed7e10-28ad-4c64-8a1e-ebc3b933f3b3-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3796980" url="https://video.antopie.org/static/web-videos/185147b4-b69e-4631-b72d-0a99f2c2f4de-0.mp4" framerate="0" duration="239" isDefault="true"/> <media:content type="video/mp4" medium="video" height="360" fileSize="13234826" url="https://video.antopie.org/static/streaming-playlists/hls/387e0ceb-bfc8-4399-9c21-65b7711292b8/d5806124-c19c-4802-99aa-fd73598792aa-360-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="7921503" url="https://video.antopie.org/static/streaming-playlists/hls/387e0ceb-bfc8-4399-9c21-65b7711292b8/74120d22-04e0-4049-b85c-076711c9d8c2-240-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3913476" url="https://video.antopie.org/static/streaming-playlists/hls/387e0ceb-bfc8-4399-9c21-65b7711292b8/6fad73ae-badb-46c2-84f3-f541c7056c26-0-fragmented.mp4" framerate="0" duration="239" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d9697a6e-a513-4ab6-a015-cac3732039e6.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">LITTLE LION MEET SETKA - DANS LA VILLE (2018)</media:title> <media:description type="plain">2ème extrait de la collaboration "Little lion meet Setka" !!! Deux artistes alliant Rub a dub, Hip hop et leurs propres influences à suivre de très près... STAY TUNED PEOPLE ! Real : Mani vision Mise en scène : Da system Rec : Conçu pour d...</media:description> </item> <item> <title><![CDATA[Trop occupé pour les vidéos... Zoom sur nos activités du moment !]]></title> <link>https://peertube2.cpy.re/w/1E7E8KremjjvtYSKkCLaVc</link> <guid>https://peertube2.cpy.re/w/1E7E8KremjjvtYSKkCLaVc</guid> <pubDate>Fri, 16 Oct 2026 17:00:27 GMT</pubDate> <description><![CDATA[Pas toujours facile et souvent stressant de concilier travail au jardin et travail sur les vidéos.. Comment ça les vidéos c'est pas un travail !? Aujourd'hui j'avais envie de vous en parler de ce travail, et du stress qui ça peut générer d'être pa...]]></description> <content:encoded><![CDATA[<p>Pas toujours facile et souvent stressant de concilier travail au jardin et travail sur les vidéos..<br /> Comment ça les vidéos c'est pas un travail !?<br /> Aujourd'hui j'avais envie de vous en parler de ce travail, et du stress qui ça peut générer d'être parfois pris entre trop de priorités différentes...<br /> En plus de vous présenter toutes nos activités du moment.<br /> Bonne vidéo à tous</p> <ul> <li>Adhérez à cette chaîne pour obtenir des avantages :<br /> <a href="https://www.youtube.com/channel/UC9Q8WeyCb3yxySC3P3mGpBw/join" target="_blank" rel="noopener noreferrer">https://www.youtube.com/channel/UC9Q8WeyCb3yxySC3P3mGpBw/join</a></li> </ul> <p>Site internet du jardin d'émerveille :<br /> <a href="https://www.lejardindemerveille.net/" target="_blank" rel="noopener noreferrer">https://www.lejardindemerveille.net/</a></p> <p>Venez nous renconter directement à la pépinière :<br /> 19 chemin de Guille à Marssac sur Tarn<br /> On est ouvert les samedis après midi de 15h à 18h.</p> <p>Vous pouvez aussi acheter nos plantes et graines en ligne :<br /> <a href="https://jardinforet.etsy.com" target="_blank" rel="noopener noreferrer">https://jardinforet.etsy.com</a></p> <p>Acheter mes livre :<br /> Le guide du Jardin Forêt : <a href="https://c3po.link/Qt3TUSrfh6" target="_blank" rel="noopener noreferrer">https://c3po.link/Qt3TUSrfh6</a><br /> Le jardin forêt en pratique : <a href="https://c3po.link/Qh4VY7tnxY" target="_blank" rel="noopener noreferrer">https://c3po.link/Qh4VY7tnxY</a></p> <p>Nous rejoindre sur Discord :<br /> <a href="https://discord.gg/Sjjq8axam9" target="_blank" rel="noopener noreferrer">https://discord.gg/Sjjq8axam9</a></p> <ul> <li>Pour suivre mes formations :<br /> <a href="https://www.grainesdemelisse.com/les-formations" target="_blank" rel="noopener noreferrer">https://www.grainesdemelisse.com/les-formations</a><br /> <a href="https://cours.universite-alveoles.fr/jardin-foret/" target="_blank" rel="noopener noreferrer">https://cours.universite-alveoles.fr/jardin-foret/</a></li> </ul> <p>Pour me suivre sur mes autres réseaux :<br /> Instagram : <a href="https://www.instagram.com/le_jardin_demerveille/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/le_jardin_demerveille/</a><br /> Facebook : <a href="https://www.facebook.com/remi.champy/" target="_blank" rel="noopener noreferrer">https://www.facebook.com/remi.champy/</a></p> <p>Sommaire :<br /> 0:00 – Pourquoi je stresse ?<br /> 1:08 – Culture, entretien et aménagement<br /> 4:02 – Récoltes et transformations<br /> 4:29 – Productions de semences<br /> 5:24 – Pépinière et vie personnelle<br /> 6:57 – Produire des vidéos…<br /> 7:41 – Ma vie de Youtubeur</p> ]]></content:encoded> <dc:creator>le_jardin_d_emerveille</dc:creator> <enclosure length="298854426" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/05525db7-1c19-4abe-beda-f106cbc56611?videoFileIds=5944110"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/1E7E8KremjjvtYSKkCLaVc"/> <media:player url="https://peertube2.cpy.re/w/1E7E8KremjjvtYSKkCLaVc"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e658ef1b-3505-4052-991b-9430e3c25792-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9d0953df-0124-4f1f-b6da-bc8c576deaf0-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c0a6ea6c-8066-48f6-8499-30835f7efcdd-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a50ce5a4-b063-4aec-8b21-21db888cf191-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a639bb2c-3375-4809-b7b6-0c9be9e1fa7a-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/594a6510-30f2-42a3-bd47-d07985becb66-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="25425904" url="https://static.indymotion.fr/web-videos/03fe5591-ffed-4a84-8152-c10cef893596-0.mp4" framerate="0" duration="761" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="298854426" url="https://static.indymotion.fr/streaming-playlists/hls/05525db7-1c19-4abe-beda-f106cbc56611/79e1ad48-81c8-4101-915e-87742cf82215-1080-fragmented.mp4" framerate="25" duration="761" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="204083830" url="https://static.indymotion.fr/streaming-playlists/hls/05525db7-1c19-4abe-beda-f106cbc56611/ab33b395-cc1b-437f-bc10-498c976ebb01-720-fragmented.mp4" framerate="25" duration="761" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="112847981" url="https://static.indymotion.fr/streaming-playlists/hls/05525db7-1c19-4abe-beda-f106cbc56611/f5c1b752-fffb-447a-932c-e13abce03831-480-fragmented.mp4" framerate="25" duration="761" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="47330532" url="https://static.indymotion.fr/streaming-playlists/hls/05525db7-1c19-4abe-beda-f106cbc56611/fb5c6ae3-91f8-488b-b94e-8c2d2f30634f-240-fragmented.mp4" framerate="25" duration="761" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="13079052" url="https://static.indymotion.fr/streaming-playlists/hls/05525db7-1c19-4abe-beda-f106cbc56611/6c487d2c-2160-40b5-8e97-ddb356923a47-0-fragmented.mp4" framerate="0" duration="761" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/24170118-b9e3-4a29-940e-e87d53a1b6ea.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Trop occupé pour les vidéos... Zoom sur nos activités du moment !</media:title> <media:description type="plain">Pas toujours facile et souvent stressant de concilier travail au jardin et travail sur les vidéos.. Comment ça les vidéos c'est pas un travail !? Aujourd'hui j'avais envie de vous en parler de ce travail, et du stress qui ça peut générer d'être pa...</media:description> </item> <item> <title><![CDATA[La jeunesse peut faire basculer la présidentielle (et les médias le savent)]]></title> <link>https://peertube2.cpy.re/w/pvThm7WyVsoftcEahMjewe</link> <guid>https://peertube2.cpy.re/w/pvThm7WyVsoftcEahMjewe</guid> <pubDate>Fri, 16 Oct 2026 16:54:34 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir La mobilisation des lycéens a donné lieu à beaucoup de séquences, à la fois glaçantes comme formidables et soulève l’inquiétude du conservatisme. Alors évidemment av...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>La mobilisation des lycéens a donné lieu à beaucoup de séquences, à la fois glaçantes comme formidables et soulève l’inquiétude du conservatisme. Alors évidemment avec toutes ces controverses et tout ce débat, la télé s’est dit banco : le 8 octobre, LCI a sorti le dispositif classique, le grand plateau de « La Grande confrontation ». Terrible appareil de capture de ce mouvement social, le plateau n’a été qu’une machine à délégitimer : trop jeunes, trop violents, trop ignares, les jeunes doivent se taire et remercier les boomers.</p> <p>On en profitera pour faire une respiration parlementaire avec la saine colère de Stéphane Peu, avant de faire un micro-tour du côté de la primaire auto-produite, auto-gagnée et auto-proclamée de Glucksmann.</p> <p>00:00 Introduction<br /> 00:57 Journal de campagne : Allons enfants de la patrie !<br /> 23:59 Douce propagande : Peu de le dire<br /> 27:27 Cringe dès le premier tour.</p> <p>Une vidéo de Camille et Victor-Ulysse Sultra-Chastrusse, Doctorant en droit public,<br /> Réalisation et montage : Guillaume Cage<br /> Son : Baptiste Veilhan, Théo Duchesne<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Production : Hicham Tragha<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a><br /> Twitch : <a href="https://www.twitch.tv/blastinfo" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/blastinfo</a><br /> Bluesky : <a href="https://bsky.app/profile/blast-info.fr" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/blast-info.fr</a></p> <p>#manifestation<br /> #17octobre<br /> #lycée</p> ]]></content:encoded> <dc:creator>blast, le souffle de l’info</dc:creator> <enclosure length="733544323" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/be6e5cb0-8309-416f-9487-4792ddd9a68d?videoFileIds=5944143"/> <media:community> <media:statistics views="164"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/pvThm7WyVsoftcEahMjewe"/> <media:player url="https://peertube2.cpy.re/w/pvThm7WyVsoftcEahMjewe"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a9d043e0-974c-4b76-898b-46e440388265-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e4a00939-5731-48fb-91fe-9bae08232ecf-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/56772b47-a5f3-46a2-ad63-e8133fbf65ec-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3a99a4c9-9d9e-4f96-9cda-e94c58a2861e-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5bd93431-da62-40a7-81f2-01f8df29e438-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/58c282e1-9f04-4def-93ef-fdfdaa7b945c-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="60336465" url="https://cdn.octos3.fr/peertube-blast/web-videos/34b2a989-073a-4e82-a9ad-c4f49aa228a6-0.mp4" framerate="0" duration="1852" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="733544323" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/be6e5cb0-8309-416f-9487-4792ddd9a68d/d8099239-2c40-4b80-85af-64cb51124dcc-1080-fragmented.mp4" framerate="25" duration="1852" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="315453067" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/be6e5cb0-8309-416f-9487-4792ddd9a68d/0a366f94-4023-4427-b629-eb3e64555368-720-fragmented.mp4" framerate="25" duration="1852" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="172026941" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/be6e5cb0-8309-416f-9487-4792ddd9a68d/8f137168-f16a-4f7c-a900-580667432c06-480-fragmented.mp4" framerate="25" duration="1852" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="76250898" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/be6e5cb0-8309-416f-9487-4792ddd9a68d/25f68264-7218-4d73-864d-9944db3deded-240-fragmented.mp4" framerate="25" duration="1852" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="30071939" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/be6e5cb0-8309-416f-9487-4792ddd9a68d/77c4343c-01a6-45df-b958-5d910cb26569-0-fragmented.mp4" framerate="0" duration="1852" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/1418a30b-be36-498c-b7bc-a291e88a9617.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">La jeunesse peut faire basculer la présidentielle (et les médias le savent)</media:title> <media:description type="plain">Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir La mobilisation des lycéens a donné lieu à beaucoup de séquences, à la fois glaçantes comme formidables et soulève l’inquiétude du conservatisme. Alors évidemment av...</media:description> </item> <item> <title><![CDATA[DOPPIO ALGORAVE --> CIRCOLO HEX / BOLOGNA]]></title> <link>https://peertube2.cpy.re/w/38KxgcARjmrEoyLgNXsCcx</link> <guid>https://peertube2.cpy.re/w/38KxgcARjmrEoyLgNXsCcx</guid> <pubDate>Fri, 16 Oct 2026 15:39:26 GMT</pubDate> <description><![CDATA[NONMATERIA + BELLAIRSIA GRACILIS + LEOFLTT + GAMBIT + KEVIN SMUGGLES + ACIDWARE + ||||| Live @ Circolo Hex / Bologna (10-11/10/2026) Video Credits --> Presenti]]></description> <content:encoded><![CDATA[<p>NONMATERIA + BELLAIRSIA GRACILIS + LEOFLTT + GAMBIT + KEVIN SMUGGLES + ACIDWARE + |||||<br /> Live @ Circolo Hex / Bologna (10-11/10/2026)<br /> Video Credits --> Presenti</p> ]]></content:encoded> <dc:creator>Live</dc:creator> <category>Art</category> <enclosure length="27206949" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/114750c9-614e-4a87-9318-7a7658f83cad?videoFileIds=5944091&videoFileIds=5944094"/> <media:community> <media:statistics views="9"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/38KxgcARjmrEoyLgNXsCcx"/> <media:player url="https://peertube2.cpy.re/w/38KxgcARjmrEoyLgNXsCcx"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e1d4c746-bd7d-4bfa-afe3-fdddda9af702-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b5132158-ead6-4162-840f-d79635742920-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/131e1b92-768a-4831-88f1-6149d0901c47-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="903049" url="https://peertube.uno/static/web-videos/238d61e7-304f-4637-880a-bc1c59b66476-0.mp4" framerate="0" duration="55" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="26303900" url="https://peertube.uno/static/streaming-playlists/hls/114750c9-614e-4a87-9318-7a7658f83cad/2d1ea44d-e6e5-4c9b-82eb-d868434d1048-1080-fragmented.mp4" framerate="24" duration="55" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="905235" url="https://peertube.uno/static/streaming-playlists/hls/114750c9-614e-4a87-9318-7a7658f83cad/fd17a3bf-cfb7-43fb-bde1-7264bc80632e-0-fragmented.mp4" framerate="0" duration="55" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/22521873-7b2e-4d06-b3fc-8aa303d35bc3.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">DOPPIO ALGORAVE --> CIRCOLO HEX / BOLOGNA</media:title> <media:description type="plain">NONMATERIA + BELLAIRSIA GRACILIS + LEOFLTT + GAMBIT + KEVIN SMUGGLES + ACIDWARE + ||||| Live @ Circolo Hex / Bologna (10-11/10/2026) Video Credits --&gt; Presenti</media:description> </item> <item> <title><![CDATA[Tux-Flash-2026-10-15-KI,ArtCraft,Linux Mint 27,Tux-Tage 2026 fallen aus,Wayland,Cosmic]]></title> <link>https://peertube2.cpy.re/w/mdwi5MSUvyiVPVDPAf853t</link> <guid>https://peertube2.cpy.re/w/mdwi5MSUvyiVPVDPAf853t</guid> <pubDate>Fri, 16 Oct 2026 14:47:01 GMT</pubDate> <description><![CDATA[Es ist wieder Podcast, meine Kerle 😃 Heute schnacken Micha (@saintofsinner) und Jean (Linux Guides) ab 19:30 im Tux Flash über verschiedene Themen aus dem Linux- und OpenSource-Bereich. Der Podcast wird live gestreamt auf: https://www...]]></description> <content:encoded><![CDATA[<p>Es ist wieder Podcast, meine Kerle 😃</p> <p>Heute schnacken Micha (@saintofsinner) und Jean (Linux Guides) ab 19:30 im Tux Flash über verschiedene Themen aus dem Linux- und OpenSource-Bereich.</p> <p>Der Podcast wird live gestreamt auf:</p> <ul> <li><a href="https://www.twitch.tv/saintofsinner" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/saintofsinner</a></li> <li><a href="https://www.linuxguides.de/live" target="_blank" rel="noopener noreferrer">https://www.linuxguides.de/live</a></li> </ul> <p>Der Tux Flash wird anschließend veröffentlicht auf :</p> <ul> <li><a href="https://tube.tchncs.de/c/ndwls/videos" target="_blank" rel="noopener noreferrer">https://tube.tchncs.de/c/ndwls/videos</a></li> <li><a href="https://www.youtube.com/@Tux-Flash" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@Tux-Flash</a></li> <li><a href="https://www.youtube.com/playlist?list=PLt-F9X6Bnsjhr3xeScgs4xElpJvaqaCW0" target="_blank" rel="noopener noreferrer">https://www.youtube.com/playlist?list=PLt-F9X6Bnsjhr3xeScgs4xElpJvaqaCW0</a></li> <li>Archiv mit alten Folgen: <a href="https://www.youtube.com/playlist?list=PLPK5iNo_kpNe0dtNukSwl02w64dKSYBlJ" target="_blank" rel="noopener noreferrer">https://www.youtube.com/playlist?list=PLPK5iNo_kpNe0dtNukSwl02w64dKSYBlJ</a></li> <li><a href="https://open.spotify.com/show/5j5C5a3nTq2L2Z2RBOvLuE" target="_blank" rel="noopener noreferrer">https://open.spotify.com/show/5j5C5a3nTq2L2Z2RBOvLuE</a></li> </ul> ]]></content:encoded> <dc:creator>Nicht der Weisheit letzter Schluß</dc:creator> <category>Science & Technology</category> <enclosure length="826450032" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/a3b65e3c-2e52-4a49-84fb-96eba6b5c397?videoFileIds=5944076"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/mdwi5MSUvyiVPVDPAf853t"/> <media:player url="https://peertube2.cpy.re/w/mdwi5MSUvyiVPVDPAf853t"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6ef46e90-376c-494d-8926-9d3a8936dab7-720.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/680ab7bc-de87-4e51-90f4-e041fd08ae85-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d57f9691-f8e2-4d4b-bef8-03cb9522083d-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e2ecae90-4009-44ea-8d9b-70719ca875ec-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0d15bb38-bfd7-413f-b405-31b7abae0831-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/06984e61-f6a6-4ce8-bef0-c60b9b31b7cb-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5bc0c885-e59f-408b-9ab0-b7dfb0dcf67f-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1c8d77e3-75e7-4e65-b9eb-288d3d18e7a7-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="826450032" url="https://media.tube.tchncs.de/videos/eaa0bbd7-1303-47ac-b6db-61397cc28f1c-720.mp4" framerate="60" duration="5261" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="541977357" url="https://media.tube.tchncs.de/videos/efa6f812-feb3-4cc6-a18b-410429c667cc-480.mp4" framerate="30" duration="5261" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="391312885" url="https://media.tube.tchncs.de/videos/68ab808f-557b-40e4-865f-d51cd5dc65fe-360.mp4" framerate="30" duration="5261" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="140440873" url="https://media.tube.tchncs.de/videos/1b490bf7-af8c-4e07-a803-6e3fc2a3b646-0.mp4" framerate="0" duration="5261" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="822832458" url="https://media.tube.tchncs.de/streaming-playlists/hls/a3b65e3c-2e52-4a49-84fb-96eba6b5c397/cff9cfff-280a-4d2b-96c3-fcdc36fd5f89-720-fragmented.mp4" framerate="60" duration="5261" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="538592367" url="https://media.tube.tchncs.de/streaming-playlists/hls/a3b65e3c-2e52-4a49-84fb-96eba6b5c397/2fbb2888-99f9-4662-b2b1-c2d0a030f610-480-fragmented.mp4" framerate="30" duration="5261" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="387931535" url="https://media.tube.tchncs.de/streaming-playlists/hls/a3b65e3c-2e52-4a49-84fb-96eba6b5c397/7bb78ab5-b9df-4e63-9600-f3a34ae283ec-360-fragmented.mp4" framerate="30" duration="5261" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="139662935" url="https://media.tube.tchncs.de/streaming-playlists/hls/a3b65e3c-2e52-4a49-84fb-96eba6b5c397/2d4d340e-89a1-4ffd-88d8-77a5ba87f524-0-fragmented.mp4" framerate="0" duration="5261" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/20ff2b2e-79cc-4a2a-a9ee-fa4b0817671d.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Tux-Flash-2026-10-15-KI,ArtCraft,Linux Mint 27,Tux-Tage 2026 fallen aus,Wayland,Cosmic</media:title> <media:description type="plain">Es ist wieder Podcast, meine Kerle 😃 Heute schnacken Micha (@saintofsinner) und Jean (Linux Guides) ab 19:30 im Tux Flash über verschiedene Themen aus dem Linux- und OpenSource-Bereich. Der Podcast wird live gestreamt auf: https://www...</media:description> </item> <item> <title><![CDATA[Narm's Elements -Full team feature]]></title> <link>https://peertube2.cpy.re/w/wAEfhYi3EG2AqG54Cyd27V</link> <guid>https://peertube2.cpy.re/w/wAEfhYi3EG2AqG54Cyd27V</guid> <pubDate>Fri, 16 Oct 2026 14:46:20 GMT</pubDate> <description><![CDATA[This video was made with the help of AI. Everything might change until release. Stay tuned for more!]]></description> <content:encoded><![CDATA[<p>This video was made with the help of AI. Everything might change until release.</p> <p>Stay tuned for more!</p> ]]></content:encoded> <dc:creator>PierTube</dc:creator> <category>Gaming</category> <enclosure length="19569408" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/f7c904a7-2e2e-4a4c-af9f-1ca8b0d0d9d5?videoFileIds=5944036&videoFileIds=5944038"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/wAEfhYi3EG2AqG54Cyd27V"/> <media:player url="https://peertube2.cpy.re/w/wAEfhYi3EG2AqG54Cyd27V"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d0a23d08-5387-41b6-8537-36a7c24081f8-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/39b282b7-d05d-48c9-98f7-4ad506c412e8-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0d420a98-70cc-48c8-8d3e-918038bc8bdb-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1231554" url="https://peertube.uno/static/web-videos/c44fdf8c-7e68-4984-ba56-d58a8b2da6cd-0.mp4" framerate="0" duration="76" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="18337854" url="https://peertube.uno/static/streaming-playlists/hls/f7c904a7-2e2e-4a4c-af9f-1ca8b0d0d9d5/ea8935c1-c372-40af-8ac2-ffc0d2499c67-1080-fragmented.mp4" framerate="30" duration="76" isDefault="false"/> <media:content type="
[...]
